• 로그인 함 해보끄나?

  • Sarangnamu.net June 17, 2003
    Home Login Profile Study Open Project Q&A Google Code
    android command line 3.4.0 오류
    Last Modify : 14 May, 2019(10:06)
    bamboo 돌리려고 세팅 중에 command line 으로 build 가 안되는 현상을 발견하고 왜그러나 했는데 classpath 'com.android.tools.build:gradle:3.4.0' 이면 빌드가 안되는 것 =_ =;;; classpath 'com.android.tools.build:gradle:3.3.2' 로 낮추면 빌드 가능 한걸 보곤 왜 이모양인가 싶은데 .. 패치 언제 나오려나? 아니면 설정해줘야 하는 항목이 추가적으로 존재하는건가?

    Comment


    입력하3 1558400024



    Locations of visitors to this page